@charset "utf-8";

a img{
	opacity:1;
	-webkit-transition: opacity ease-in-out 0.3s;
	   -moz-transition: opacity ease-in-out 0.3s;
		-ms-transition: opacity ease-in-out 0.3s;
		 -o-transition: opacity ease-in-out 0.3s;
			transition: opacity ease-in-out 0.3s;
}

a img:hover{
	opacity:0.6;
}

.color-ef a{
	opacity:1;
	-webkit-transition: color ease-in-out 0.3s;
	   -moz-transition: color ease-in-out 0.3s;
		-ms-transition: color ease-in-out 0.3s;
		 -o-transition: color ease-in-out 0.3s;
			transition: color ease-in-out 0.3s;
}

.bg-ef a,
.bg-ef li{
	opacity:1;
	-webkit-transition: background ease-in-out 0.3s;
	   -moz-transition: background ease-in-out 0.3s;
		-ms-transition: background ease-in-out 0.3s;
		 -o-transition: background ease-in-out 0.3s;
			transition: background ease-in-out 0.3s;
}

.box-ef a{
	opacity:1;
	-webkit-transition: opacity ease-in-out 0.3s;
	   -moz-transition: opacity ease-in-out 0.3s;
		-ms-transition: opacity ease-in-out 0.3s;
		 -o-transition: opacity ease-in-out 0.3s;
			transition: opacity ease-in-out 0.3s;
}

.box-ef a:hover{
	opacity:0.6;
}

.box-ef a:hover img{
	opacity:1;
}

.border-ef a{
	opacity:1;
	-webkit-transition: border ease-in-out 0.3s;
	   -moz-transition: border ease-in-out 0.3s;
		-ms-transition: border ease-in-out 0.3s;
		 -o-transition: border ease-in-out 0.3s;
			transition: border ease-in-out 0.3s;
}

.border-ef a:hover img{
	opacity:1;
}

